librapi-python-0.15.2-1-rosa.lts2012.0.x86_64.rpm


Advertisement

Description

librapi-python - SynCE: Remote Application Programming Interface (RAPI) library

Distribution: ROSA Enterprise Desktop
Repository: ROSA Contrib Updates x86_64
Package name: librapi-python
Package version: 0.15.2
Package release: 1-rosa.lts2012.0
Package architecture: x86_64
Package type: rpm
Installed size: 181.09 KB
Download size: 52.06 KB
Official Mirror: mirror.rosalab.ru
Librapi is part of the SynCE project. This package contains Python bindings.

Provides

  • librapi-python == 0.15.2-1:2012.0
  • pyrapi2.so()(64bit)

Obsoletes

  • lib64rapi2-python <= 0.13

    Install Howto

    1. Enable ROSA Contrib Updates repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install librapi-python rpm package:
      # urpmi librapi-python

    Files

    • /usr/lib64/python2.7/site-packages/pyrapi2.so

    Changelog

    2011-03-15 - Matthew Dawkins <mattydaw@mandriva.org> 0.15.2-1mdv2011.0 + Revision: 645049 - new version 0.15.2 disabled hal support and enabled udev support

    2010-11-13 - Bogdano Arendartchuk <bogdano@mandriva.com> 0.15-2mdv2011.0 + Revision: 597033 - rebuild for python 2.7

    2010-04-27 - Emmanuel Andry <eandry@mandriva.org> 0.15-1mdv2010.1 + Revision: 539630 - New version 0.15

    2010-03-04 - Emmanuel Andry <eandry@mandriva.org> 0.15-0.r3893.1mdv2010.1 + Revision: 514173 - pre 0.15 svn snapshot

    2009-07-23 - Frederik Himpe <fhimpe@mandriva.org> 0.14-1mdv2010.0 + Revision: 398828 - Add some BuildRequires needed for autoreconf - Update to new version 0.14 - Don't remove -Werror from CFLAGS because it results in broken CFLAGS if you use "Werror=format-security" - Don't build static libraries - Remove rpath - Use fixed version number in obsoletes so that not more and more unexisting versions are obsoleted

    Advertisement
    Advertisement